开发者社区 > 大数据与机器学习 > 人工智能平台PAI > 正文

机器学习PAI的alink支持flink1.14.3版本吗?

机器学习PAI的alink支持flink1.14.3版本吗?

展开
收起
你鞋带开了~ 2024-01-28 20:28:36 38 0
2 条回答
写回答
取消 提交回答
  • 这个不支持哦
    --此回答整理自钉群“Alink开源--用户群”

    2024-01-29 16:52:57
    赞同 展开评论 打赏
  • 面对过去,不要迷离;面对未来,不必彷徨;活在今天,你只要把自己完全展示给别人看。

    机器学习PAI的alink支持flink1.14.3版本。

    2024-01-28 21:50:20
    赞同 展开评论 打赏

相关电子书

更多
大规模机器学习在蚂蚁+阿里的应用 立即下载
基于Spark的面向十亿级别特征的 大规模机器学习 立即下载
基于Spark的大规模机器学习在微博的应用 立即下载